# Generated by Django 2.2.7 on 2020-03-06 13:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0026_auto_20200305_1343'),
        ('review', '0026_auto_20200306_1059'),
    ]

    operations = [
    ]
